ant-design-vue不兼容ie,ie下空白,carousel等组件ie下有问题

ant-design-vue兼容ie11问题

ant-design-vue部分组件内部有es6语法,导致ie上出现兼容问题,可以考虑替换为elmentUI或者将node_modules中的ant-design-vue组件加入babel转换列表中

解决方案

vue.config.js 中加入transpileDependencies

transpileDependencies:['ant-design-vue']

 

 

 

 

版权声明:
作者:wuhou123
链接:https://wuhou.fun/467.html
来源:前端网
文章版权归作者所有,未经允许请勿转载。

THE END
分享
二维码
海报
ant-design-vue不兼容ie,ie下空白,carousel等组件ie下有问题
ant-design-vue兼容ie11问题 ant-design-vue部分组件内部有es6语法,导致ie上出现兼容问题,可以考虑替换为elmentUI或者将node_modules中的ant-design-vue组件……
< <上一篇
下一篇>>